@font-face {
    font-family: Refrigerator;
    src: url('../lib/refrigerator_deluxe_family_web/RefrigeratorDeluxe-LightWeb.woff')
        format('woff');
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: Refrigerator;
    src: url('../lib/refrigerator_deluxe_family_web/RefrigeratorDeluxe-RegularWeb.woff')
        format('woff');
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: Refrigerator;
    src: url('../lib/refrigerator_deluxe_family_web/RefrigeratorDeluxe-BoldWeb.woff')
        format('woff');
    font-style: normal;
    font-weight: 500;
}
@font-face {
    font-family: Refrigerator;
    src: url('../lib/refrigerator_deluxe_family_web/RefrigeratorDeluxe-HeavyWeb.woff')
        format('woff');
    font-style: normal;
    font-weight: 600;
}
